### Method

# Gtk FontDialogButton set_use_size

since: 4.10

#### Declaration [src]

    void
    gtk_font_dialog_button_set_use_size (
      GtkFontDialogButton* self,
      gboolean use_size
    )

#### Description [src]

If `use_size` is `TRUE`, the font name will be written using the selected font size.

Available since: 4.10

Sets property | `Gtk.FontDialogButton:use-size`

#### Parameters

`use_size`

  Type: `gboolean`

  If `TRUE`, font name will be written using the chosen font size.